/* Custom styles to override MkDocs defaults and enhance theme */

/* Unordered list <ul> symbols:
 * - level 2 is hollow circle
 * - level 3 is filled square
 * - ul default is filled disc (bullet)
 */
 article ul ul {
    list-style-type:  circle !important;
}

article ul ul ul {
    list-style-type:  square !important;
}

/* https://squidfunk.github.io/mkdocs-material/setup/setting-up-navigation/#content-area-width */

.md-grid {
    max-width: initial;
}
